RubyGems Navigation menu

Reverse dependencies for evt-log 1.0.0.0